## Index

### Functions

- addMetadata
- addTransport
- log

## Functions

### addMetadata

- addMetadata(metadata: any): void

- - Defined in fly.d.ts:20

  #### Parameters

  - ##### metadata: any

  #### Returns void

### addTransport

- addTransport(name: string, options: any): void

- - Defined in fly.d.ts:19

  #### Parameters

  - ##### name: string

  - ##### options: any

  #### Returns void

### log

- log(lvl: string, ...args: any[]): void

- - Defined in fly.d.ts:18

  #### Parameters

  - ##### lvl: string

  - ##### Rest ...args: any[]

  #### Returns void

Generated using TypeDoc